{
    "number": "Inkluderer nummer",
    "lowercase": "Inkluderer små bogstaver",
    "uppercase": "Inkluderer store bogstaver",
    "special": "Inkluderer specialtegn",
    "length": "Indeholder mindst {{count}} tegn"
}